<?
$sql="";
$sql.= "if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[MOTORDEFSENSOR]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)\n";
$sql.= "drop table [dbo].[MOTORDEFSENSOR]\n";

ejecutarsql($sql,$filas,$otro);
$sql="";


$sql.= "if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[MOTORDEFSENSOR]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)\n";
$sql.= " BEGIN\n";
$sql.= "CREATE TABLE [dbo].[MOTORDEFSENSOR] (\n";
$sql.= "	[LecturaDirTipo] [smallint] NOT NULL ,\n";
$sql.= "	[escala] [decimal](9, 3) NULL ,\n";
$sql.= "	[nombre] [nvarchar] (100) COLLATE Modern_Spanish_CI_AI NULL ,\n";
$sql.= "	[nombre_escala] [nvarchar] (100) COLLATE Modern_Spanish_CI_AI NULL ,\n";
$sql.= "	[extra] [decimal](9, 3) NULL ,\n";
$sql.= "	CONSTRAINT [PK_MOTORDEFSENSOR] PRIMARY KEY  CLUSTERED \n";
$sql.= "	(\n";
$sql.= "		[LecturaDirTipo]\n";
$sql.= "	)  ON [PRIMARY] \n";
$sql.= ") ON [PRIMARY]\n";
$sql.= "END\n";

ejecutarsql($sql,$filas,$otro);
$sql="";


$sql.="";

$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (0,10.000,'n/d','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (1,10.000,'analogo','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (256,10.000,'analogo','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (2,10.000,'digital','Dig',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (3,10.000,'analogo sin crc','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (4,10.000,'n/d','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (5,10.000,'n/d','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (6,10.000,'n/d','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (7,10.000,'n/d','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (8,10.000,'n/d','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (769,10.000,'Diferencial','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (789,1.000,'Tiempo de de deshielo','min',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (794,1.000,'Tiempo de goteo','min',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (819,10.000,'Calibración','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (842,1.000,'Hora Actual','hora',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (843,1.000,'Minuto Actual','minuto',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (853,1.000,'Deshielo 1','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (854,1.000,'Deshielo 2','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (855,1.000,'Deshielo 3','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (856,1.000,'Deshielo 4','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (857,1.000,'Deshielo 5','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (858,1.000,'Deshielo 6','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (859,1.000,'Deshielo 7','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (860,1.000,'Deshielo 8','C',null);\n";
$sql.="insert into MOTORDEFSENSOR([LecturaDirTipo],[escala],[nombre],[nombre_escala],[extra]) values (876,10.000,'Setpoint','C',null);\n";



ejecutarsql($sql,$filas,$otro);
$sql="";


?>
